import Vue from 'vue'
import VueRouter, { RouteConfig } from 'vue-router'
import editer from '../views/editer.vue'
import drafts from '../views/drafts.vue'
Vue.use(VueRouter)

  const routes: Array<RouteConfig> = [
  {
    path: '/',
    name: 'editer',
    component: editer
  },
  {
    path: '/drafts',
    name: 'drafts',
    component: drafts
  }
]

const router = new VueRouter({
  routes
})

export default router
